a{color:#368ccc}
/* header */
.logo{background:url(../images/logo.png)no-repeat center bottom}   
#header{background:url(../images/02-1.png) repeat-x top}
#header.main{}
#header .header-bg{}
#header.main .dec-left{background:url(../images/07-1.jpg) no-repeat bottom right}
#header.main .dec-right{background:url(../images/08-1.jpg) no-repeat bottom right}
	/* Social Contact */	
	.facebook a{background-image:url(../images/s1.png)/*1.png*/}
	.twitter a{background-image:url(../images/s2.png)/*2.png*/}
	.linkedin a{background-image:url(../images/s3.png)/*3.png*/}
	.googleplus a{background-image:url(../images/s4.png)/*4.png*/}
	.youtube a{background-image:url(../images/s5.png)/*5.png*/}
	.rss a{background-image:url(../images/s6.png)/*6.png*/}
	.skype a{background-image:url(../images/s7.png)/*7.png*/}
	.pinterest a{background-image:url(../images/s8.png)/*8.png*/}
	.vimeo a{background-image:url(../images/s9.png)/*9.png*/}
	/* Details */
	.contact-details a{color:#4ca6e8}
	/* Search */
	.search-text-submit{background:url(../images/04-1.png)/*04.png*/ no-repeat}
	/* Menu */
	#menu {background:#00a9ec} 
	#menu li a:hover{background:#368ccc}
	.select-menu{background:#00a9ec}
	/* Main Slider */
	.main-slider{}
	#menu ul{border-bottom:5px solid #3681b9}
/* slider */	
.ls-bottom-slidebuttons a.ls-nav-active{background:#368ccc}	
	.bg1{background:url(../images/50.png)/*50.png*/ no-repeat}
	.bg2{background:url(../images/53.png)/*53.png*/ no-repeat}
	.bg3{background:url(../images/54.png)/*54.png*/ no-repeat}
/* footer */
#footer{background:url(../images/12-1.png)/*12.png*/ repeat-x #efefec}
#footer .link{color:#368ccc}
#footer .slogo{background:url(../images/logofooter.png)/*logofooter.png*/ no-repeat}
/* arrow-up */	
.back-top{background:url(../images/14.png)/*14.png*/ no-repeat}
/* Base tag */
#content li{color:#368ccc}
h1,h2,h3,h4,h5{color:#368ccc}
div.title{background:url(../images/10-1.png)/*10.png*/ no-repeat bottom left;padding:0 0 23px;margin:0 0 23px;width:100%}
/* Dropcap */
.dropcap{background:#368ccc;color:#fff}
.dropcap2{background:#dcdee0;color:#368ccc} 
/* Highlight */
.highlight1{background:#368ccc;color:#fff}
.highlight2{background:#00a9ec;color:#fff}
.highlight3{background:#fcff00}
/* Blockquote */
blockquote{border-left:6px solid #368ccc}
/* Navigation */
#content .navigation li a:hover,#content .navigation li.active a{color:#368ccc;border-left:8px solid #368ccc}
/* Tagcloud */
.tagcloud a:hover{background:#4a7eb7;color:#fff}
/* Form */
label {color:#368ccc}
/* Buttoms */
	.button.s1{background:#368ccc}
	.button.s1:hover{background:#3481ba}
	.button.s2{background:#5f6061}
	.button.s2:hover{background:#4e4f50}
	.button.s3{background:#00a9ec}	
	.button.s3:hover{background:#368ccc}
	.ls-s2{background:url(../images/51.png)/*51.png*/ no-repeat}
/* Media */	
.carousel-control{color:#368ccc;background:#f2f0f2}	
.carousel-control:hover{color:#00a9ec}	
/* Review */
.md-name strong{color:#368ccc}
/* Tabs */
#content .nav-tabs li{border-bottom:5px solid #368ccc;background:#ededea}
#content .nav-tabs li.active{background:#368ccc}
.nav-tabs a{color:#368ccc} 
/* Awards */   	
.award:hover{background-image:url(../images/26.png)/*26.png*/;}	
/* Accordion */
.accordion-heading .accordion-toggle{background:#ededea;color:#368ccc}
.marker{background:url(../images/36.png)/*36.png*/ no-repeat}
.accordion-heading .accordion-toggle.target{background:#368ccc;color:#fff}
/* Service Option */
.move-bg-icon{background-color:#368ccc}
.link-block:hover{background:url(../images/26.png)/*26.png*/ repeat-x bottom #3e3e3e;color:#bebfc0}
/* Meet Our Doctors 1 */	
.link-img h4{color:#00a9ec}
.link-img:hover{background:url(../images/26.png)/*26.png*/ repeat-x bottom}
/* Table */
.column h4{border-bottom:5px solid #368ccc}
/* Price Table */
.pricecolumn h3{background:url(../images/41.png)/*41.png*/ repeat-x bottom #ededea}
.number{color:#368ccc}	
.cents{color:#368ccc}
.time{color:#575757}
.button-price{background:#ededea;color:#368ccc}
.pricecolumn h3.active{border-top:7px solid #368ccc;background:#368ccc;color:#fff}
.price-td.active{background:#368ccc;color:#fff}
.dollar.active,.cents.active,.time.active{color:#e7e4e4}
.number{color:#fff}
/* Pages Under Construction & 404 */
.under-wrapper .date span{color:#368ccc;border-bottom:4px solid #368ccc}
#footer-under{background:url(../images/45.png)/*45.png*/ no-repeat center #368ccc}